RubyGems Navigation menu

aws-partitions 的反向依赖 Latest version of the following gems require aws-partitions

下载总次数 184,661,899

这个版本 49,329

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: